Package wx :: Package lib :: Module mvctree :: Class MVCTreeEvent

[frames | no frames]

## Type MVCTreeEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            MVCTreeEvent

Known Subclasses:
  `MVCTreeNotifyEvent`

Method Summary
| `__init__(self, type, id, node, nodes, keyEvent, **kwargs)`
| `getKeyEvent(self)`
| `GetNode(self)`
| `GetNodes(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:17 2007 | http://epydoc.sf.net